/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

.outerWrap.menu-open {
  cursor: pointer;
}

.desktop-hide,
a.desktop-hide {
  display: block !important;
}

.mobile-hide,
a.mobile-hide,
#banner #viewCart {
  display: none !important;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar,
#outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* -------- VIEW CART BUTTON -------- */
/* ---------------------------------- */
#viewCart {
  position: static;
  border: 0px solid transparent;
}
#viewCart .itemCount, #viewCart .total {
  display: inline-block;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#navToggleWrap .facebook,
#navToggleWrap .instagram {
  display:none;
}

#navToggle  {
  
  opacity:1;
}

#navToggleWrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2000;
  transition: 0.4s;
  background:var(--cta)!important;
 
}

#navToggleWrap .email.toContactPage {
  display:none;
}

#navToggleWrap .facebook {
  order:1;
}

.siteTop {
  padding-top: 0px;
}

.mobileScroll.scrollStart #navToggleWrap {
  transform: translatey(-100%);
}

#menu {
  display: none;
}

#navToggleWrap {
  width: 100%;
  background:rgba(30,30,30,0.2);
  border-bottom:1px solid rgba(255,255,255,255,0.3);
  color:#fff;
  display: -ms-flexbox;
  display: flex;
}


.mobileScrollStart #navToggleWrap {
  background:#222;
}

.mobileScroll.mobileScrollStart #navToggleWrap {
  top:-100%;
}

#navToggleWrap > #navToggle, #navToggleWrap > a {
  -ms-flex-positive: 1;
      flex-grow: 1;
  padding: 10px 0;
  line-height: 1em;
  position: static;
  cursor: pointer;
  text-decoration: none;
  background: none;
  color: #fff;
  font-size:0.9em;
   
}
#navToggleWrap > #navToggle:after, #navToggleWrap > a:after {
  text-align: center;
}
#navToggleWrap > #navToggle:before, #navToggleWrap > a:before {
  font-family: 'FontAwesome';
  display: block;
  text-align: center;
  margin: 2px 0;
}
#navToggleWrap > #navToggle:after, #navToggleWrap > #navToggle span, #navToggleWrap > a:after, #navToggleWrap > a span {
  font-size: .7em;
  text-transform: uppercase;
  margin: 8px 0 2px;
  display: block;
}
#navToggleWrap #navToggle:before {
  content: "\f0c9";
}
#navToggleWrap #navToggle:after {
  content: "Menu";
}
#navToggleWrap .blank:before {
  content: "\f073";
}
#navToggleWrap a[href="#"], 
#navToggleWrap a[href*="$"]
 {
  display: none;
}
#navToggleWrap .address:after {
  content: "address";
}
#navToggleWrap .facebook:after {
  content: "facebook";
}
#navToggleWrap .twitter:after {
  content: "twitter";
}
#navToggleWrap .instagram:after {
  content: "instagram";
}
#navToggleWrap .googlePlus:after {
  content: "googlePlus";
}
#navToggleWrap .pinterest:after {
  content: "pinterest";
}
#navToggleWrap .linkedIn:after {
  content: "linkedIn";
}
#navToggleWrap .blank:after {
  content: "book now";
}
#navToggleWrap .youTube:after {
  content: "youTube";
}
#navToggleWrap .email:after {
  content: "enquire";
}
#navToggleWrap .phone:after {
  content: "phone";
}

#mobileMenu {
  display: inline-block;
  background: rgba(90,90,90,0.98);
}
#mobileMenu nav {
  display: none;
}
#mobileMenu nav > li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#mobileMenu li {
  list-style-type: none;
}
#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  color: inherit;
  display: inline-block;
}
#mobileMenu li span {
  padding: 10px;
  display: block;
  color: var(--white);
}
#mobileMenu .parent > span:after {
  content: "\f107";
  font-family: 'fontAwesome';
  margin-left: 10px;
  transition: .3s;
  transform: rotate(0deg);
  display: inline-block;
}
#mobileMenu .parent.open > span:after {
  transform: rotate(180deg);
}
#mobileMenu .current > span, #mobileMenu .current > a {
  opacity: 0.5;
}

#mobileMenu nav {
  display: inline-block;
  width: 100%;
}

#mobileMenu {
  position: fixed;
  top: 0;
  left: -80%;
  width: 80%;
  height: 100%;
  z-index: 10000;
  overflow: scroll;
  transition: .5s ease-out;
}
#mobileMenu.menu-open {
  left: 0;
  box-shadow: 5px 0 10px var(--opacity20);
}

/* ----------- SUB MENU ----------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: var(--opacity20);
}
#mobileMenu li ul li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#mobileMenu li ul a {
  padding-left: 30px;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
#footerBottom {
  padding: 0 0 4em 0;
}
#footerBottom .container {
  -ms-flex-direction: column;
      flex-direction: column;
}
#footerBottom nav {
  display:none;
  flex-wrap:wrap;

  padding: 10px 0;
  text-align: center;
}
#footerBottom nav li {
  width: 50%;
}
#footerBottom .footerRight {
  text-align: center;
}

footer .col-4 {
  padding-top:1em;
}



.footerRight {
  flex-direction:column;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
.enquiryForm, .enquiryForm .enqLeft, .enquiryForm .enqRight {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

.enquiryForm .enqRow {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.enquiryForm .enqLeft {
  padding: 5px 5px 5px 0;
  display:none;
}

.enquiryForm .checkbox .enqLeft:empty {
  display: none;
}

.checkout .siteContent .checkoutLeft .checkoutDetails .checkoutDetailsRow.enqRow {
  display: block;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-small, .cartThumb.category, 
.blog-widget .blog-widget-article,
section[class*="_imgC"] .col-4,
section[class*="_imgC"] .col-6 {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-small, .contentImgRow .item, .cartThumb.item {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

/*.col-1,
.col-2,
.col-3,
.col-3x2,
.col-4,
.col-4x3,
.col-5,
.col-5x2,
.col-5x3,
.col-5x4,
.col-6,
.col-6x5 {
    width: 100%;
    width: calc(100% - var(--gridSpacing));
}*/
/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */
#banner {
  position:relative;
  padding-top:55px;

}

#banner .logo {
  max-width:250px;
  margin:0 auto;
}

.outerWrap {
  padding-top:0px;
}

.fixedTopWrap {
  position:relative;

}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.svgButFrame {
  padding: 20px 10px;

}


.svgButHeading {
  font-size:1.2em; }

.svgButText {
  font-size:0.7em;
  margin-bottom:1em;
}
/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

#subBannerHome .container[style*=".gif"] {
 position: relative;
 padding-bottom: 350px;
}

.subBannerText h2 {
  font-size:1.8em;
  line-height:1.2em;
}

.sliderButtons {
  flex-direction:column;
}

.sliderButtons h6 {
  margin:0.2em 0;
}

.subBannerText a {
  font-size:0.9em;
}


.sliderText {
  padding:3%;
  justify-content:center;
  align-items:center;
}

.sliderText * {
  text-align:center;
}


.sliderText h2 {
  font-size:1.8em;
  width:90%;
}

.sliderText p {
  width:90%;
  line-height:1.2em;
  font-size:0.9em;
  display:none;
}

#subBannerHome .sliderText a {
  font-size:0.8em;
}

.subBannerText {
  top:-0px;
}
/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */


#subBanner .container {
  background-size: cover !important;
  background-position: center center !important;
 padding: 5% 0% 5% 0%;
}


#enquire-dropdown .enquiry {
    max-width: 100%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

footer .logo {
  margin:0 auto;
}

#footerTop .container, footer nav {
  text-align:center;
}


#footerTop .container > div {
display:flex;
  flex-direction:column;
  align-items:center;
}

footer nav {
  width: 100%;
  display:flex;
  flex-direction:column;
  align-items:center;
  text-align: center;
  margin-bottom: 0.2em;
}

.contactDetails a {
  width:100%;
}
/* ----------- SVG OVERLAYS ---------- */

#subBannerHome > .container:after,
#subBannerHome .flickerplate:after,
.whiteSectionBefore:before {
  height: 40px;
}

.siteBottom section:not([class*="M_"]) + [class*="M_"]:after {height: 40px;}

.siteBottom section:not([class*="M_"]) + [class*="M_"] {padding-top: 0;}

/* .siteBottom section:last-child,
.itemSection {padding-bottom: 45px;} */

.siteBottom section.categorySection {padding-bottom: 0;}

footer:before {
  top: -39px;
  height: 40px;
}


.siteContent ol li {
  width:100%;
}

#footerTop .container {

 padding:2em 2em;
}


/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */
#subBanner {
 padding:5% 1% 5% 1%;
}

#subBanner h1 {
  text-align:center;
}

.link0 #section1 .container {
  position:relative;
  z-index:2;
  margin-top:-20px;
  background:#fff;
  padding:0;
  box-shadow:0px 4px 20px rgba(0,0,0,0.15);
  max-width:95%;
}


/* ---------------------- */




.link0 .twoColumn p {
  width:100%;
}

.siteBottom .container {
  padding:0% 5%;
}



.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 2em 0;
}

 .M_left_img .siteContent, .M_right_img .siteContent {
  max-width: 100%;
  margin: 0 0 0 auto;
}

p[style*="text-align: center;"]  {
 width:100%;
 margin:10px auto;
}


.link0 section[class*="M_full"].light p {
 width:100%;
}

/* ---------------------- */

h1, #subBanner h1  {
  font-size:2em;
}

h2, .butHeading {
  font-size:1.8em;
}

h3 {
  font-size:1.4em;
}

h4 {
  font-size:1.2em;
}

